module_version: 1.0

var:
  - name: input
    default: salesforce
  - name: tags
    default: [salesforce-apex,forwarded]
  - name: api_version
  - name: authentication
  - name: url
  - name: elf_interval
    default: 1h
  - name: initial_interval
  - name: log_file_interval
    default: Hourly

ingest_pipeline:
  - ingest/pipeline.yml
input: config/apex.yml
